利用者同士で解決するサポートコミュニティOKBIZ. for Community Support

  • このエントリーをはてなブックマークに追加

締切り済みの質問

このQ&Aは役に立ちましたか?

macOS v10.12.x Sierraへの対応

MFC-J980DNを使ってますが、自分のMacをmacOS v10.12.x Sierraに変更し、ブラザーのWEBからDLLしたドライバーをセットすれば、問題なく使えるでしょか。
印刷機能、スキャナー機能、電話機能、FAX機能、CDラベル印刷機能を使ってます。

※OKWaveより補足:「ブラザー製品」についての質問です。

投稿日時 - 2016-10-26 06:01:25

QNo.9247678


すぐに教えてください!

回答 (1件中 1~1件目)

お使いの機種はMacOS10.12Sierraに対応する
ドライバが配布されていますので、問題なく使えると思います。
http://support.brother.co.jp/j/b/downloadtop.aspx?c=jp&lang=ja&prod=mfcj980dn

古いOSに対応するドライバをアンインストール後、
新しいOSに対応したドライバをインストールした方が、
より不具合を少なくできると思います。
ドライバアンインストール方法
http://support.brother.co.jp/j/b/faqend.aspx?c=jp&lang=ja&prod=mfcj980dn&ftype3=10107&faqid=faq00012063_000

投稿日時 - 2016-10-26 14:51:58

ANo.1

お礼

早速の回答を頂き、有難うございました。
今週末、実施してみます。 Togo

投稿日時 - 2016-10-27 05:36:30

このQ&Aは役に立ちましたか?